﻿
#blocs_bas #magazins .decal { padding:10px 0 0 0 }
.img-responsive{display:block;max-width:100%;height:auto;}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
 
.page_footer_container {
    width:100%; max-width: 500px;
    margin: 12px auto;
}
.su-list{margin-bottom:1.5em}
.su-list ul{margin:0!important;padding:0!important;list-style:none!important}
.su-list ul li{position:relative;display:block!important;margin:0!important;padding:4px 0 4px 2em!important;list-style-type:none!important;line-height:1.3em}
.top-title-body-inner{margin:0 9.28%}
.top-title-body-inner-wrap{margin:0 4.03%}

.slider_content
{
	display: none;
	float: left;
	border-top: 3px solid #fff;
	padding-top: 11px;
	border-bottom: 1px solid #fff;
	padding-bottom: 17px;
	background-color: rgba(0,0,0,0.5);
padding-left: 20px;
padding-right:20px;
}

.slider_content .title, .slider_content .subtitle
{
	width: 280px;
}

.slider_content .title
{
	display: inline;
}

.slider_content .subtitle
{
	display: inline;
	font-style: italic;
	font-family: 'Droid Serif';
}


.c-homepage__blog {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch; }

  .c-homepage__blog .c-card-deck {
    min-width: 60rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-left: 0;
    margin-right: 0; }

  .c-homepage__blog .c-card {
    width: 33.33333%;
    margin-right: 1rem;
    margin-left: 1rem; }
.et_pb_cta_1.et_pb_promo h2,.et_pb_cta_1.et_pb_promo h1.et_pb_module_header,.et_pb_cta_1.et_pb_promo h3.et_pb_module_header,.et_pb_cta_1.et_pb_promo h4.et_pb_module_header,.et_pb_cta_1.et_pb_promo h5.et_pb_module_header,.et_pb_cta_1.et_pb_promo h6.et_pb_module_header{font-size:34px!important;color:#dbd8d1!important}
.et_pb_cta_2.et_pb_promo h2,.et_pb_cta_2.et_pb_promo h1.et_pb_module_header,.et_pb_cta_2.et_pb_promo h3.et_pb_module_header,.et_pb_cta_2.et_pb_promo h4.et_pb_module_header,.et_pb_cta_2.et_pb_promo h5.et_pb_module_header,.et_pb_cta_2.et_pb_promo h6.et_pb_module_header{font-size:34px!important;color:#dbd8d1!important}

.rnav{
 padding: 10px 4px 10px 4px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.diyw
div.n{padding:0;margin:1em
0}




#top .av-mailchimp-widget fieldset, #top .av-mailchimp-widget form{margin:0;}

#top .av-mailchimp-widget p{margin:2px 0;}

#top .av-mailchimp-widget-style-boxed_form{ padding:15px; border-style: solid; border-width: 1px;}

#top .av-mailchimp-widget .button{margin-top:5px; width:100%; padding: 13px 10px;}


.widgettitle + .av-mailchimp-widget-style-boxed_form{ margin-top:-10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }

.landing .landing-content-box {padding: 0px 7%;width: 86%;}


	
	
	
	#nav {  }

.header-section {
  width: 100%;
  max-width: 95%;
  margin: 0 auto;
   margin-left: 30%;
}

.domain-ser-tit{float: left;color: #fff;font-size: 20px;line-height: 55px;}
.footer-nav .menu-item{max-height:20px !important}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}





#image_1145932567 {
  width: 40%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.et-waypoint{opacity:1!important}

.jzdq{
	width:1200px;
	margin:0 auto;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}




.screen-reader-text {
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	top: 5px;
	left: 5px;
	z-index: 100000; 
	display: block;
	clip: auto !important;
	padding: 15px 23px 14px;
	width: auto;
	height: auto;
	border-radius: 3px;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #21759b;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: normal;
}


.social-icons-menu li a .screen-reader-text {
	display: none;
}


.search-form .screen-reader-text {
	display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.center{text-align:center}
.img_bg,.img_bg img,.img_bg2,.mask{position:absolute}
.img_bg{z-index:0}
.img_bg img{margin:-185px 0 0 200px}

.bigbox,.m2 {background: #fbd2d3;}

.bigbox {border-radius: 30px; border: 3px solid #ed1c24; }

.bigbox-in {margin: 20px; float: left}

.bigbox h2, .bigbox h3 {font-size: 16px;padding-left: 0px; padding-top:15px}

.bigbox li {list-style-type: none; }

.bigbox a {text-decoration: none}

.bigbox input {font-size: 78%; width: 80px; height: 17px; }

.bigbox label {font-size: 100%; }

.bigbox select {font-size: 78%; width: 130px;}

.lokality select, .bigbox button, .bigbox input, .bigbox select {float: right}

.bigbox-ads {display: none}
 
.bigbox table {float: left; margin-left: 15px; }

.bigbox form {font-size: 125%; }


.blobs .blob-center {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(0.9) translate(-50%, -50%);
    transform: scale(0.9) translate(-50%, -50%);
    -webkit-animation: blob-grow linear 3.4s infinite;
    animation: blob-grow linear 3.4s infinite;
    border-radius: 50%;
    -webkit-box-shadow: 0 -10px 40px -5px #ffcc00;
    -moz-box-shadow: 0 -10px 40px -5px #ffcc00;
    -ms-box-shadow: 0 -10px 40px -5px #ffcc00;
    -o-box-shadow: 0 -10px 40px -5px #ffcc00;
    box-shadow: 0 -10px 40px -5px #ffcc00;
}


.blobs .blob-center,
.blob {
    background-color: #ffcc00;
}

.text-orange {color:#f5822b;}
